/**
 * @addtogroup ds2484Module.cpp
 * @{
 *******************************************************************************
 * @file	ds2484Module.cpp
 * @author	Samuel Martel
 * @brief
 * Created on: Apr 9, 2021
 *******************************************************************************
 */
